﻿body {
    margin-top: 50px;
}

.card-main {
    margin-top: 25px;
    padding: 25px;
}

@font-face {
    font-family: inkFree;
    src: url('fonts/Inkfree.ttf');
}

.eb-font {
    font-family: inkFree;
    color: #960000;
}

.eb_background {
    background-image: linear-gradient(to top, #888888, rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 0.00), rgba(255, 255, 255, 0.00))
}

a.eb-font {
    color: #960000 !important;
}

a.eb-font:link {
    color: #960000 !important;
}

/* visited link */
a.eb-font:visited {
    color: #960000 !important;
}

/* mouse over link */
a.eb-font:hover {
    color: #960000 !important;
}

/* selected link */
a.eb-font:active {
    color: #960000 !important;
}

a.eb_link {
    color: #960000 !important;
}
